Subject: [Bug 62] href format

From: [email-masked]
Date: Sat, 10 Dec 2005 07:43:59 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=62

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |REOPENED
         Resolution|FIXED                       |

------- Additional Comments From [email-masked]  2005-12-10 07:43 -------
Incorrect, as stated before multiple times. Please replace by:

  Value: URI reference (see Section 4.1 of [RFC3986])

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.